## buildtorrent 0.8

=== debian/changelog ===
buildtorrent (0.8-1) unstable; urgency=low

  * New upstream release (Closes: #589927).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Homepage): Update URL.
    - (Standards-Version): Update to 3.9.1.
  * debian/copyright
    - (Download): update URL.
    - (X-Upstream-Vcs-Homepage): New field.
  * debian/patches
    - (0001): Fix manual page problem: 'cannot adjust line'.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 11 Oct 2010 11:35:57 +0300
