=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1), autotools-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), autotools-dev
+Standards-Version: 3.9.1
 Vcs-Browser: http://git.debian.org/?p=collab-maint/buildtorrent.git
 Vcs-Git: git://git.debian.org/git/collab-maint/buildtorrent.git
-Homepage: http://claudiusmaximus.goto10.org/index.php?page=coding/buildtorrent
+Homepage: http://claudiusmaximus.goto10.org/cm/torrent.html
 
 Package: buildtorrent
 Architecture: any
