## buildtorrent 0.9.1

=== debian/changelog ===
buildtorrent (0.9.1-3) unstable; urgency=medium

  * 'debian/watch':
    - Make 'Version: 5' its own paragraph.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 09 Sep 2025 12:40:07 +0100

buildtorrent (0.9.1-2) unstable; urgency=medium

  * 'debian/watch':
    - Update to version 5.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 28 Aug 2025 12:01:21 +0100

buildtorrent (0.9.1-1) unstable; urgency=medium

  * Adoption of package. (Closes: #920088)
  * New upstream version, 0.9.1.
  * 'debian/control':
    - Add myself as maintainer.
    - Update 'Standards-Version' to 4.7.2, no changes required.
    - Update upstreams homepage.
  * 'debian/copyright':
    - Add myself to 'Files: debian/*' section.
  * 'debian/watch':
    - Update upstream tarball download URL.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 21 Mar 2025 20:23:03 +0000

buildtorrent (0.8-8) unstable; urgency=medium

  * QA upload
  * Fix lintian warning and info

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Bastian Germann <bage@debian.org>  Sat, 16 Sep 2023 22:05:58 +0200

buildtorrent (0.8-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920088)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards Version to 4.5.0.

 -- Natan Mourao <nata.36014@gmail.com>  Sat, 09 May 2020 15:03:30 -0300

buildtorrent (0.8-6) unstable; urgency=medium

  * debian/control
    - (Homepage): Update to new location.
  * debian/copyright
    - Update all upstream URLs. Add Git address
  * debian/watch
    - Update location

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 29 Oct 2016 18:13:01 +0300

buildtorrent (0.8-5) unstable; urgency=medium

  * debian/control
    - (Homepage): Update to Sourceforge.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (X-*): remove obsolete gitorious.org.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 18:21:47 +0300

buildtorrent (0.8-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
     - Enable all hardening flags.
     - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 22 Mar 2012 13:20:18 -0400

buildtorrent (0.8-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to latest DEP5 format.
  * debian/rules
    - Remove unnecessary rules.
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 15:21:15 -0500

buildtorrent (0.8-2) unstable; urgency=low

  * NOT RELEASED
  * debian/watch
    - Activate. Upstream provides new URL.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 09 Nov 2010 06:56:55 +0200
