=== debian/control ===
Source: buildtorrent
Section: net
Priority: optional
Maintainer: Phil Wyett <philip.wyett@kathenas.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/buildtorrent
Vcs-Git: https://salsa.debian.org/debian/buildtorrent.git
Homepage: https://mathr.co.uk/web/buildtorrent.html
Rules-Requires-Root: no

Package: buildtorrent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line torrent creation program
 buildtorrent is a torrent file creation program. Given an announce url and an
 input file or directory, buildtorrent generates an output .torrent file that
 can be used by torrent clients.
