=== debian/watch ===
Version: 5

Source: https://mathr.co.uk/web/buildtorrent/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
